fieldLayouts:
  1ebeb611-af2f-47d0-a389-c270397643fc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f6044bdb-24e6-41b9-b15e-8277b9932b1d # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cc73c85e-17b3-40a2-917c-b8ae1b62be1f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c0801a87-a5fa-4fcf-8409-bc8d6e4e204c
        userCondition: null
handle: loader
name: 'Phrases au loading'
sortOrder: 5
